



/* LIST ASOCIADOS */

#list-asociados{
    display: block;
    width: 100%;
    float: none;
    margin: 0 auto;
    max-width: 1400px;
    position: relative;
}

#list-asociados .contenido-asociados:not(.boton,.loading){
    display: flex;
    float: left;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px 0;
    margin: 40px 0;
}


#list-asociados .contenido-asociados .item{
	width: calc(33.33% - 25px);
    float: left;
    margin: 0;
}

#list-asociados .contenido-asociados .item .titulo{
    margin-top: 20px;
    font-size: 17px;
    font-weight: 600;
    color: #000;
}


#list-asociados .contenido-asociados .item .titulo a{
	font-size: 24px;
	line-height: 30px;
	margin-top: 20px;
    display: block;
	color: #000;
}

#list-asociados .contenido-asociados .item .descripcion p{
	font-size: 16px;
	line-height: 24px;
	color: #606060;
	margin-top: 30px;
    display: block;
}



/* EFECTO BOTÓN */

#list-asociados .boton{
    width: 100%;
    float: left;
    display: block;
    margin: 60px 0 30px;
}


#list-asociados .boton .loadmore{
	margin: 0 auto;
    width: fit-content;
    padding: 10px 50px;
    border-radius: 30px;
    border: 1px solid #1ecb96;
    background-color: #1ecb96;
    color: #fff;
    font-size: 15px;
    border: 1px solid #1ecb96;
    text-transform: uppercase;
}

#list-asociados .boton .loadmore:hover{
	cursor: pointer;
    background-color: #fff;
    color: #1ecb96;
}




/* EFECTO CARGA MÁS */

#list-asociados .loading{
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgb(255 255 255 / 70%);
}

#list-asociados .loading .content{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#list-asociados .loading .content img{
    -moz-animation: rotation-loading .8s infinite linear;
    -o-animation: rotation-loading .8s infinite linear;    
    -webkit-animation: rotation-loading .8s infinite linear;
}

@keyframes rotation-loading {
	0% { transform: rotateY(0deg); }
    100% { transform: rotateY(360deg); }
}




@media screen and (max-width: 980px) {

	#list-asociados .contenido-asociados .item {
		width: calc(50% - 25px);
	}

}



@media screen and (max-width: 620px) {

	#list-asociados .contenido-asociados .item {
		width: 100%;
	}

}
